Subject: Re: Rides - help!
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Wed, 15 Apr 2009 21:56:30 -0400

I just sent you an email.  Can you take others?  Do you have a van?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Wednesday, April 15, 2009 9:44 PM
  Subject: RE: Rides - help!

  Mike,
   I am going to the game tomorrow and I am taking Aubrey, Carli and Katie Mears.
  Shawna

   

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
  Subject: Rides - help!
  Date: Wed, 15 Apr 2009 17:57:19 -0400

  I need to find out who is available to drive for the next two games.  If you are planning on driving and have room for more, let me know right away.  I have a few parents who have told me that are not able to come and will need someone to transport their girl to and from the games.  I will be driving to both games but my vehicle is already full.
  If you can drive one or both, that would be great.  I would rather we had more than not enough.
  Thank you,
  Michael Bishop
  NCCS (Coach)
  [email-masked] 

------------------------------------------------------------------------------
  Quick access to your favorite MSN content and Windows Live with Internet Explorer 8. Download FREE now!